> ## Documentation Index
> Fetch the complete documentation index at: https://docs.spellborne.gg/llms.txt
> Use this file to discover all available pages before exploring further.

# Introduction

> Getting started with the Spellborne Open API

Spellborne is a community built game where players can contribute in multiple ways, such as translating the game, contributing art and building tools.

Open API endpoints are now available to all users.

## Base URL

```
https://api.spellborne.gg
```

## Authentication

Authenticated endpoints require an `x-api-token` header with your API key.

```bash theme={null}
curl -H "x-api-token: YOUR_API_KEY" https://api.spellborne.gg/api/data/monsters/123
```

## Rate Limits

| Tier          | Limit                                |
| ------------- | ------------------------------------ |
| Authenticated | 100 requests per 5 minutes per token |
| Public        | 100 requests per 5 minutes per IP    |

<Note>
  Developers can request the development team for access to specialized API endpoints with reduced traffic.
</Note>
